/*	Responsive Grid (foundation)
----------------------------------------------------------------------------------------*/

.row .column, .row .columns {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.container {
	margin: 0px auto;
}
.row {
	width: 1200px;
	max-width: 100%;
	margin: 0 auto;
}
.row .row {
	width: auto;
	max-width: none;
	min-width: 0;
	margin: 0 -15px;
}
.column, .columns {
	float: left;
	min-height: 1px;
	padding: 0 15px;
	position: relative;
	margin-bottom: 0px;
}
.column.wrapper, .columns.wrapper {
	padding: 0px;
}
.row .one {
	width: 8.333%;
}
.row .two {
	width: 16.667%;
	margin-right:40px;
}
.row .three {
	width: 24%;
}
.row .four {
	width: 33.3%;
}
.row .five {
	width: 41.667%;
}
.row .six {
	width: 48%;
}
.row .seven {
	width: 58.333%;
}
.row .eight {
	width: 66.667%;
}
.row .nine {
	width: 75%;
}
.row .ten {
	width: 83.333%;
}
.row .eleven {
	width: 91.667%;
}
.row .twelve {
	width: 100%;
}
.row .for1 {
	width: 75%;
}
.row .for2 {
	width: 25%;
}
img {
	max-width: 100%;
	height: auto;
}
img {
	-ms-interpolation-mode: bicubic;
}
object, embed {
	max-width: 100%;
}
.forlist li {
	list-style:disc;
	font-size:14px;
	font-family:-webkit-pictograph;
	color:#333;
}
table tbody tr td {
	padding: 9px 10px;
	border: none;
	font-size: 15px !important;
	letter-spacing: 0.3px !important;
	font-family:-webkit-pictograph;
	color:#333;
}



/*	Responsive Grid For Mobile
----------------------------------------------------------------------------------------*/

@media only screen and (max-width: 767px) {
 body {
-webkit-text-size-adjust: none;
-ms-text-size-adjust: none;
width: 100%;
min-width: 0;
margin-left: 0;
margin-right: 0;
padding-left: 0;
padding-right: 0;
}
 .container {
margin: 0px auto;
max-width: 420px;
}
 .row {
width: auto;
min-width: 0;
margin-left: 0;
margin-right: 0;
}
 .row .column, .row .columns {
width: 100%;
float: none;
}
 .column:last-child, .columns:last-child {
float: none;
}
 [class*="column"] + [class*="column"]:last-child {
float: none;
}
 .column:before, .columns:before, .column:after, .columns:after {
content: "";
display: table;
}
 .column:after, .columns:after {
clear: both;
}
}


/*	Media Queries
----------------------------------------------------------------------------------------*/
	/* Smaller than standard 960 (devices and browsers) (ALL) */
	@media only screen and (max-width: 1030px) {
 .main-outer-wrapper {
margin-top:0px;
}
 .main-outer-wrapper.has-slider {
margin-top:0px;
}
 .ls-bottom-nav-wrapper {
bottom:10px !important;
}
 .top-page-flexslider .flex-control-nav {
bottom:10px;
}
}

	/* Smaller than standard 960 (devices and browsers) (ALL) */
@media only screen and (max-width: 959px) {
 .main-outer-wrapper {
	margin-top:0px;
	}
}




	/* Tablet Portrait size to standard 960 (devices and browsers) (4)*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.main-outer-wrapper {
margin-top:0px;
}
 .header-left.left {
float:none;
text-align: center;
}
 .header-right #primary-nav-id {
float:left;
}
 .header-right.right {
float:none;
}
 .primary-nav.slideMenu ul li a {
padding:40px 12px;
}
 .top-nav.slideMenu ul li a {
padding: 4px 8px;
}
 #top-nav-id {
margin-left:7px;
}
 #primary-nav-id {
margin-left:-12px;
}
 .header-right .btn {
margin-left:12px;
}
 .services-included ul li {
width:33.3333333333%;
}
}
@media (min-width: 768px) and (max-width: 991px){
	
#checkinDateText, #checkoutDateText, #Ccode {
    width: 85px;
}
.cal_widget label {
    color: #ffffff;
    cursor: auto;
    float: left;
    font-family: "Titillium Web",sans-serif;
    font-size: 17px;
    font-weight: bold;
    line-height: 31px;
    margin-right: 8px;
    width: 90px;
}
}

	/* All Mobile Sizes (devices and browser)(1,2,3) */
 @media only screen and (max-width: 767px) {
 .header-left.left {
float:none;
text-align: center;
margin-bottom:30px;
}
 .top-bar-right {
display: none;
}
 .header-right.right {
float:none;
text-align: center;
}
 .header-right.right #primary-nav-mobile {
text-align: left;
}
		/* Primary Nav */
		#primary-nav-mobile-a {
display: block;
}
 #primary-nav-mobile {
display: block;
}
 #primary-nav-id {
display: none;
}
 .header-right .btn {
margin-left:0px;
margin-top:30px;
float:none;
margin-bottom:30px;
}
 .services-included ul li {
width:50%;
}
 .right-sidebar-wrapper.columns {
padding-left:15px;
}
 .left-sidebar-wrapper.columns {
padding-right:15px;
}
 .footer-columns .columns {
margin-bottom:0px;
}
 .footer-copyright-wrapper .twelve.columns {
margin-bottom:0px;
}
 .copy-social.right {
float:left;
padding-bottom:30px;
}
 .copy-left {
margin-bottom:15px;
}
 .footer-social li {
margin-left:0px;
margin-right:5px;
}
 #subscribe_form label {
margin-bottom:15px;
display: block;
}
 .book_this_room {
display: none;
}
 .titlebar-outer-wrapper .container {
display: none;
}
 .ls-s {
display: none !important;
}
 .woocommerce ul.products li.product,  .woocommerce-page ul.products li.product, .woocommerce div.product div.images, .woocommerce #content div.product div.images, .woocommerce-page div.product div.images, .woocommerce-page #content div.product div.images,  .woocommerce div.product div.summary, .woocommerce #content div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce-page #content div.product div.summary {
width: 100% !important;
}
 .woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
display: none;
}
 .top-page-flexslider .flex-caption-text {
display: none;
}
.cpt-item.four.columns.isotope-item.suites.flight_div {
    float: left;
    width: 50% !important;
}
.cpt-item.four.columns.isotope-item.suites.logo_area {
    float: left;
    width: 45%;
}
.cpt-item.four.columns.isotope-item.suites.google_tran {
    clear: left;
}
.footer-social {
    float: right;
    margin: 5px 0 !important;
    padding: 0;
}
.header-right .primary-nav-close {
    margin-bottom: 0;
    margin-top: 1% !important;
    padding: 10px 0 10px 10% !important;
}

.header-right .primary-nav-opened {
    margin-bottom: 0;
    margin-top: 1% !important;
    padding: 10px 0 10px 10% !important;
}
.book_now_div {
    text-align: center;
    margin: 0px;
    padding: 0px;
}
.book_now_div a {
    margin: 9px 0 !important;
}
.row.be_div {
    margin: 0;
    min-height: 140px;
    padding: 10px 0 !important;
}
.be_btn{
	margin-top: 10px;
    text-align: center;
    width: 100% !important;
}
.forlist {
    padding: 0 15px !important;
}
}
	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) (3) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) (1, 2) */
@media only screen and (max-width: 479px) {
 .ls-fullwidth .ls-nav-prev, .ls-fullwidth .ls-nav-next {
display: none !important;
}
}

	/* Mobile Portrait Size to Mobile Landscape Size SMALL phone (devices and browsers) (1) */
	@media only screen and (min-width: 240px) and (max-width: 320px) {
}
